globus-gssapi-error 4.1-3 source package in Ubuntu

Changelog

globus-gssapi-error (4.1-3) unstable; urgency=low


  * Add arm64 to the list of 64 bit architectures

 -- Mattias Ellert <email address hidden>  Sun, 26 May 2013 17:13:17 +0200

Upload details

Uploaded by:
Mattias Ellert on 2013-05-30
Uploaded to:
Sid
Original maintainer:
Mattias Ellert
Architectures:
any all
Section:
net
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
globus-gssapi-error_4.1-3.dsc 2.4 KiB 9fc64680c10d54af361a4f2c4fa1c7f70a0ade5d89ec95d34bafdaaf2c187ea5
globus-gssapi-error_4.1.orig.tar.gz 309.9 KiB 24b7bc21dd71ac4a70c929b8d274c20654130a3a7b54f6a3fb301e7d532c8a9c
globus-gssapi-error_4.1-3.debian.tar.gz 3.8 KiB 56f1b673b9a4473d015cf1ea49c2054e18f9d9f13e5b1ff51432d56794184d9e

Available diffs

No changes file available.

Binary packages built by this source

globus-gssapi-error-dbg: No summary available for globus-gssapi-error-dbg in ubuntu trusty.

No description available for globus-gssapi-error-dbg in ubuntu trusty.

libglobus-gssapi-error-dev: No summary available for libglobus-gssapi-error-dev in ubuntu saucy.

No description available for libglobus-gssapi-error-dev in ubuntu saucy.

libglobus-gssapi-error-doc: No summary available for libglobus-gssapi-error-doc in ubuntu saucy.

No description available for libglobus-gssapi-error-doc in ubuntu saucy.

libglobus-gssapi-error2: No summary available for libglobus-gssapi-error2 in ubuntu saucy.

No description available for libglobus-gssapi-error2 in ubuntu saucy.